Subject: Re: [bug#43290] [PATCH] gnu: mercurial: update to 5.5.1

From: Efraim Flashner <[email-masked]>
Date: Wed, 9 Sep 2020 21:05:43 +0300

More than 3 hours on the test suite later I'm ready to push the package.
Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted